export default {
  env: {
    TARO_APP_CLOUD_ENV: JSON.stringify(process.env.TARO_APP_CLOUD_ENV || 'cloud1-d4g697lte499543d8'),
    TARO_APP_MESSAGE_TEMPLATE_ID: JSON.stringify(process.env.TARO_APP_MESSAGE_TEMPLATE_ID || 'xirZ0SkI9s_CCYAioAzz3U-qBg4ZEmR1avQTrM-0DrE')
  },
  defineConstants: {}
}
